:focus {
    outline: 0 !important;
    text-decoration: none !important
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

::selection {
    background: #003e7b;
    color: #fff
}

::-moz-selection {
    background: #003e7b;
    color: #fff
}

body,
html {
    min-height: 100%;
    height: 100%;
    scroll-behavior: smooth !important;
}

.wpb_wrapper {
    z-index: inherit !important
}

#default-content ul.program-filter li,
#grants-map img,
#home-pods li a:after,
#search-form,
.apply-detailed .text-right a:before,
.btn,
.grants-header h1,
.grants-results,
.grants-right span,
.grants-sidebar,
.loader,
.loader-main,
.main_menu,
.map-blue img,
.photographer-box,
.search-form,
.slick-dots li button,
.slick-dots li button:before,
a,
button,
header,
i,
input,
li:before,
section,
ul {
    transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -webkit-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s
}

header ul,
header ul li {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important
}

header {
    background-color: #fff;
    position: relative;
    width: 100%;
    z-index: 10;
    border-bottom: solid 1px #e6e8ea
}

.logo {
    position: absolute;
    top: 10px;
    left: 15px;
    height: 60px;
    z-index: 1
}

.logo img {
    width: auto;
    height: 100%
}

body.sticky .logo {
    height: 110px
}

.main_menu ul li {
    float: left;
    position: relative
}

.main_menu ul li.selected a {
    color: #0054ff
}

.main_menu {
    margin-right: 45px;
    float: right
}

.main_menu ul li a {
    /* display: inline-block; */
    display: flex;
    width: 100%;
    color: #7f8b99;
    padding: 29px 14px;
    font-weight: 700;
    font-size: 13px;
    font-family: Arial;
    text-transform: uppercase
}

.main_menu ul li a:hover {
    color: #0054ff
}

.main_menu ul li.menu-grant ul li a {
    cursor: pointer
}

.main_menu ul li ul {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    background-color: #fff;
    width: 200px;
    position: absolute;
    top: 60px;
    left: 0;
    -webkit-box-shadow: 10px 9px 20px -8px rgba(97, 97, 97, .22);
    -moz-box-shadow: 10px 9px 20px -8px rgba(97, 97, 97, .22);
    box-shadow: 10px 9px 20px -8px rgba(97, 97, 97, .22);
    border-left: solid 1px #e6e8ea;
    border-right: solid 1px #e6e8ea;
    border-bottom: solid 1px #e6e8ea
}

.medicalteam .wpb_wrapper {
    display: inline-block !important;
    width: 100% !important
}

.medicalteam .col-sm-12:last-child .wpb_wrapper {
    margin-bottom: 20px !important
}

hr {
    border-top: solid 5px #f1f5fa;
    margin-top: 20px;
    margin-bottom: 25px
}

.main_menu ul li:hover ul {
    opacity: 1;
    visibility: visible;
    z-index: -1;
    position: absolute;
    top: 80px
}

body.sticky .main_menu ul li:hover ul {
    top: 62px
}

.main_menu ul li:hover a {
    color: #1e3c62;
    z-index: 20
}

.main_menu ul li.has-dropdown a:after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 5px
}

.main_menu ul li ul li {
    width: 100%;
    float: left;
    clear: both
}

.main_menu ul li ul li a {
    width: 100%;
    padding: 15px;
    color: #7f8b99 !important;
    text-align: left;
    border-bottom: solid 1px #f6f6f6;
    border-right: solid 1px #f6f6f6;
    border-left: solid 1px #f6f6f6
}

.main_menu ul li ul li a:hover {
    color: #0054ff !important
}

.main_menu ul li ul li a:after {
    display: none !important
}

.main_menu ul li ul li.selected a {
    color: #0054ff !important
}

.main_menu ul ul ul {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    -webkit-transform: inherit;
    -moz-transform: inherit;
    -ms-transform: inherit;
    -o-transform: inherit;
    transform: inherit;
    top: 0 !important;
    left: -213px !important;
    border-right: solid 1px #0054ff
}

p {
    margin-bottom: 15px
}

.main_menu ul li:hover ul ul {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    -webkit-transform: inherit;
    -moz-transform: inherit;
    -ms-transform: inherit;
    -o-transform: inherit;
    transform: inherit;
    top: 0;
    left: inherit
}

.main_menu ul li ul li {
    position: relative
}

.main_menu ul li ul li:hover ul {
    opacity: 1;
    visibility: visible;
    z-index: 1;
    top: 0;
    left: -213px
}

.main_menu ul li ul li ul {
    border-right: 0 !important;
    border-top: solid 1px #0054ff
}

.main_menu .fa-angle-down {
    display: none
}

.main_menu ul li ul ul:before {
    z-index: 1;
    width: 17px;
    top: 0;
    content: "\f0da";
    left: initial;
    right: -13px;
    -webkit-transform: inherit;
    -moz-transform: inherit;
    -ms-transform: inherit;
    -o-transform: inherit;
    transform: inherit;
    height: 53px;
    line-height: 53px
}

.main_menu ul li ul ul li a {
    color: #fff !important
}

.main_menu ul li ul ul li a:hover {
    color: #0054ff !important
}

.main_menu ul li ul li.selected ul li a:hover,
.main_menu ul li ul ul li.selected a:hover {
    color: #0054ff !important
}

.main_menu ul li ul li.selected ul li a {
    color: #fff !important
}

.main_menu ul li ul ul li.selected a {
    color: #0054ff !important
}

#search-form {
    float: right;
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 1
}

.search-form {
    float: right;
    padding-top: 24px
}

.search-form.open {
    width: 450px
}

body.sticky .main_menu ul li a {
    padding: 20px 18px
}

body.sticky #search-form,
body.sticky .search-form {
    padding-top: 0;
    top: 15px
}

.search-form i {
    color: #435061;
    font-size: 16px;
    cursor: pointer;
    width: 32px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    border: solid 1px #fff;
    z-index: 2;
    float: right
}

.search-form .search-input {
    opacity: 0;
    width: 0;
    height: 30px;
    float: right;
    z-index: 0;
    border: solid 1px #435061;
    background-color: #142738;
    padding: 0 10px;
    border-right: 0;
    font-size: 14px;
    color: #fff;
    padding-right: 15px
}

.search-form .search-input::placeholder {
    color: #f9f9f9
}

.search-form.open .search-input {
    width: 200px;
    opacity: 1;
    margin-left: 0;
    position: absolute;
    top: 24px;
    right: 32px
}

.search-form.open i {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: solid 1px #435061
}

.search-form .search-submit {
    display: none;
    opacity: 0;
    z-index: -1;
    visibility: hidden
}

.search-form i:hover,
.search-form.open i {
    background-color: #fff;
    color: #142738
}

.search-form.open .search-input {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.hamburger {
    display: none;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: .15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0 !important;
    padding: 0 !important;
    overflow: visible
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::after,
.hamburger.is-active .hamburger-inner::before {
    background-color: #173172
}

.hamburger-box {
    width: 25px;
    height: 24px;
    display: inline-block;
    position: relative
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px
}

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
    width: 25px;
    height: 2px;
    background-color: #173172;
    border-radius: 2px;
    position: absolute;
    transition-property: transform;
    transition-duration: .15s;
    transition-timing-function: ease
}

.hamburger-inner::after,
.hamburger-inner::before {
    content: "";
    display: block
}

.hamburger-inner::before {
    top: -10px
}

.hamburger-inner::after {
    bottom: -10px
}

.hamburger--slider .hamburger-inner {
    top: 2px
}

.hamburger--slider .hamburger-inner::before {
    top: 7px;
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: .15s
}

.hamburger--slider .hamburger-inner::after {
    top: 14px
}

.hamburger--slider.is-active .hamburger-inner {
    transform: translate3d(0, 10px, 0) rotate(45deg)
}

.hamburger--slider.is-active .hamburger-inner::before {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0
}

.hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0, -14px, 0) rotate(-90deg)
}

/* .main_menu ul ul li:first-child {
    display: none
} */

#home-banner {
    height: 100%;
    padding: 0;
    background-color: #000
}

#home-banner .slick-slide {
    height: 75vh;
    background-position: center center;
    background-size: cover;
    /* z-index: 0 !important */
}

.banner-content {
    height: 75vh;
    position: relative
}

.blue-box {
    background-color: rgba(0, 0, 0, .8);
    position: absolute;
    bottom: 65px;
    left: 0;
    padding: 20px;
    margin-bottom: 0;
    width: auto;
    max-width: 600px
}

.banner-content h2 {
    color: #fff;
    font-weight: 400;
    font-size: 23px;
    line-height: 28px;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important
}

.banner-content h2:empty,
.banner-content p:empty {
    display: none
}

.leftbox-content {
    background-color: rgba(30, 60, 98, .9);
    position: absolute;
    bottom: 55px;
    left: 0;
    width: 300px;
    padding: 30px 30px 12px
}

.our-mission-banner>div {
    background-size: cover;
    background-position: center center
}

.leftbox-content h2 {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    position: inherit;
    bottom: inherit;
    left: inherit;
    padding: 0
}

.leftbox-content p {
    color: #fff
}

.leftbox-content h3 {
    font-size: 20px;
    color: #fff
}

.banner-content a {
    color: #00cdb9
}

.banner-content a:hover {
    color: #00cdba
}

.blue-box p {
    color: #fff
}

#sd-footer {
    font-size: 14px
}

#sd-footer p {
    margin-bottom: 0;
    padding-bottom: 5px
}

#home-banner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease
}

#home-banner.slick-initialized {
    visibility: visible;
    opacity: 1
}

.sd-footer-widget-title {
    margin-bottom: 10px;
    padding-left: 0
}

.slick-dots li button:before {
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    font-size: 17px;
    opacity: .5
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #fff;
}

.photographer {
    display: none;
    position: absolute;
    bottom: 35px;
    right: 20px;
    width: 45px;
    height: 45px;
    text-align: right
}

.photographer.Yes {
    display: block
}

.photographer i {
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    font-size: 20px;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    float: right;
    cursor: pointer
}

.photographer-box span {
    font-weight: 700;
    font-size: 11px
}

.photographer-box {
    opacity: 1;
    visibility: visible;
    z-index: 0;
    float: right;
    min-height: 45px;
    width: auto;
    min-width: 300px;
    background-color: rgba(0, 0, 0, .5);
    text-align: left;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-top: -45px;
    cursor: pointer;
    font-size: 11px;
    color: #fff;
    line-height: 15px;
    padding: 9px 60px 5px 10px
}

.photographer-box p {
    margin: 0 !important
}

#default-banner {
    border-bottom: 1px solid #e6e8ea;
    background-color: #f9fafb
}

.system_galleries li {
    width: 33.33%;
    text-align: center;
    padding: 15px !important;
    display: inline-block !important
}

#default-banner h1 {
    font-size: 18pt;
    color: #003e7b;
    text-transform: uppercase;
    padding: 20px 0
}

#default-content {
    padding: 40px 0
}

.text-center {
    text-align: center
}

.gallery-jb {
    padding: 15px !important
}

.gallery-jb a {
    display: block;
    width: 100%;
    background-size: cover;
    background-position: center;
    height: 100%;
    padding-bottom: 60% !important
}

.system_galleries li {
    padding: 0 8px 15px 7px !important;
    margin: 0 !important
}

.gallery-jb a:hover {
    background-color: rgba(0, 0, 0, .2)
}

blockquote {
    background-color: #f1f5fa;
    padding: 20px;
    border: 0;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
    margin: 0 0 15px
}

blockquote p:last-child {
    margin-bottom: 0
}

.people-image {
    width: 100%;
    max-height: 250px;
    object-fit: contain;
}

.home-about,
.home-about p {
    text-align: center
}

.home-about h1 {
    font-size: 16pt;
    text-align: center
}

.grants-items img {
    width: 100%;
    height: auto;
    max-width: 500px
}

.grants-items span {
    clear: both;
    display: block
}

.grants-items span:empty {
    display: none
}

.grants-items h3 {
    margin-top: 15px
}

@media screen and (max-width:991px) {
    .photographer {
        top: 25px;
        bottom: inherit
    }

    .system_galleries li {
        width: 50% !important
    }

    #home-banner .slick-slide {
        height: 50vh;
        background-position: center center;
        background-size: cover;
        z-index: 0 !important
    }

    body #home-banner {
        display: block
    }

    body.is-active #home-banner {
        display: none
    }

    .banner-content {
        height: 50vh
    }

    .logo {
        position: absolute;
        top: 16px;
        left: 15px;
        height: 50px;
        z-index: 1
    }

    .main_menu ul li a {
        padding: 29px 8px;
        font-size: 11px
    }

    .main_menu ul li ul li a {
        font-size: 11px;
        padding: 10px 15px
    }

    /* button.ubtn-normal {
        margin-bottom: 40px !important
    } */
}

@media screen and (max-width:767px) {
    .grants-items img {
        max-width: 100%
    }

    blockquote {
        padding: 15px
    }

    .main_menu ul li ul {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none
    }

    .main_menu ul ul li:first-child {
        display: block
    }

    .sd-footer-sidebar-widget {
        margin-bottom: 0 !important
    }

    .wpb_wrapper {
        padding: 0 7px
    }

    #default-content {
        padding: 20px 0
    }

    .logo {
        top: 0
    }

    .logo img {
        width: 166px;
        height: auto
    }

    .hamburger.is-active .hamburger-inner {
        top: -1px
    }

    .sd-footer-sidebar-1,
    .sd-footer-sidebar-2,
    .sd-footer-sidebar-3,
    .sd-footer-sidebar-3-last,
    .sd-footer-sidebar-4 {
        padding-top: 15px !important
    }

    header {
        height: 42px;
        z-index: 9999
    }

    .hamburger {
        display: block;
        float: right;
        position: absolute;
        top: -1px;
        right: 15px;
        height: 41px !important;
        padding-top: 13px !important;
        padding-bottom: 0 !important;
        cursor: pointer
    }

    #search-form {
        top: -20px;
        right: 50px
    }

    .main_menu {
        opacity: 0;
        position: fixed;
        z-index: -1;
        visibility: hidden;
        background-color: #173172;
        margin: 0;
        width: 100%;
        top: 42px;
        left: 0;
        height: calc(100vh - 42px);
        text-align: center;
        padding: 15px;
        color: #fff
    }

    body.sticky #search-form {
        top: -16px
    }

    body.is-active {
        z-index: 11
    }

    .logo,
    body.sticky .logo {
        height: 41px;
        z-index: 20;
        overflow: hidden;
        width: 122px;
        padding: 5px 0
    }

    body.is-active .main_menu {
        width: 100%;
        opacity: 1;
        top: 41px;
        left: 0;
        z-index: 10;
        visibility: visible;
        height: calc(100vh - 41px);
        text-align: center
    }

    body.is-active {
        height: 100vh;
        position: fixed
    }

    body.is-active #search-form,
    body.is-active .hamburger {
        z-index: 11
    }

    .main_menu ul {
        padding: 15px;
        text-align: left;
        color: #fff !important
    }

    .main_menu ul li {
        width: 100%;
        margin-bottom: 5px !important;
        float: none;
        height: auto;
        z-index: 0;
        position: initial
    }

    .main_menu ul li a {
        width: 100%;
        padding: 0;
        font-size: 16px;
        color: #fff;
        border-bottom: solid 1px #fff;
        font-weight: 400;
        text-transform: inherit !important;
        margin-bottom: 7px;
        padding-bottom: 10px
    }

    .main_menu ul li a:hover,
    .main_menu ul li:hover a {
        color: #ddd !important
    }

    .main_menu ul li.has-dropdown a:after {
        float: right
    }

    .main_menu ul li.selected a {
        font-weight: 700;
        color: #fff !important
    }

    .main_menu ul li ul {
        width: 100% !important;
        background-color: transparent;
        float: left;
        opacity: inherit !important;
        visibility: inherit !important;
        position: initial !important;
        top: inherit;
        border: 0 !important;
        margin-bottom: 5px !important;
        display: none !important;
        z-index: 1
    }

    .main_menu ul li.current ul {
        opacity: inherit !important;
        visibility: inherit !important;
        z-index: inherit !important;
        display: block !important
    }

    .main_menu ul li ul li {
        border: 0 !important;
        border-bottom: solid 1px #fff !important
    }

    .main_menu ul li ul li a {
        border: 0 !important;
        width: 100%;
        float: left;
        padding: 4px 20px !important;
        font-size: 14px !important;
        font-weight: 400;
        color: #fff !important
    }
}

@media screen and (max-width:575px) {
    #default-content img {
        width: 100%
    }
}

.grant-grid {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(400px, 1fr) );
    grid-gap: 32px;
}

.grant-grid-alt {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(300px, 1fr) );
    grid-gap: 32px;
}

@media (max-width: 768px) {
    .grant-grid {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 576px) {
    .grant-grid-alt {
        grid-template-columns: 1fr;
    }
}

.grant-card {
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25); 
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
}
  
.grant-card-img {
    height: 288px;
    width: 100%;
    object-fit: contain;
    border-radius: 10px 10px 0 0;
    background-color: #F1F5FA;
}

.grant-card-img-alt {
    width: 100%;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
    background-color: #F1F5FA;
    height: 288px;
}
  
.grant-card-header {
    padding: 32px;
    background-color: #434F60;
    height: 180px;
}

.grant-card-header-alt {
    padding: 32px;
    background-color: #434F60;
    height: 250px;
}
  
.grant-card-header > *,
.grant-card-header-alt > * {
    color: #fff;
    margin: 0 0 8px 0;
    padding: 0;
}
  
.grant-card-body {
    background-color: #F1F5FA;
    border-radius: 0 0 10px 10px;
    padding: 32px;
    flex: 1;
}
  
.grant-card-body > * {
    color: #434F60;
}
  
.grant-card-link {
    color: #fff;
    text-decoration: underline;
}

.grant-search-form {
    margin-bottom: 32px;
    position: relative;
  }
  .grant-search-form .fas.fa-search {
    position: absolute;
    left: 16px;
    top: 16px;
    font-size: 24px;
    opacity: 0.5;
  }
  .grant-search-input,
  .grant-search-input-alt {
    border: 1px solid #434F60;
    border-radius: 10px;
    padding: 16px 16px 16px 48px;
    width: 100%;
  }

  .grant-search-checkbox-grid {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
      grid-gap: 16px;
      margin-top: 16px;
  }

  .grant-search-grid-alt {
    display: grid;
    grid-template-columns: 1fr 1fr auto;
    grid-gap: 16px;
    height: 0px;
  }

  @media (max-width: 576px) {
    .grant-search-grid-alt {
        grid-template-columns: 1fr;
      }
  }

  .grant-search-grid-alt .grant-search-field,
  .grant-search-grid-alt .grant-search-button {
      display: none;
  }

  .grant-search-grid-alt.visible {
    height: 100%;
    transition: height 0.5s;
    margin-top: 16px;
  }

  .grant-search-grid-alt.visible .grant-search-field,
  .grant-search-grid-alt.visible .grant-search-button {
      display: grid;
  }

  .grant-search-inner-grid {
      display: grid;
      grid-template-columns: 70% 30%;
      grid-gap: 32px;
  }

  @media (max-width: 576px) {
    .grant-search-inner-grid {
        grid-template-columns: 1fr;
    }
  }

  .grant-search-button {
      border: none;
      background-color: #133F7B;
      color: #fff;
      padding: 8px 32px;
      font-weight: bold;
      margin-top: 16px;
      grid-column: 1 / -1;
  }

  .grant-filter-button {
      border: none;
      background: none;
      font-weight: bold;
      text-transform: uppercase;
      position: relative;
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 90px;
  }

  .grant-filter-button .fa-chevron-down {
    transform: rotate(0deg);
    font-size: 14px;
  }

  .grant-filter-button.visible .fa-chevron-down {
    transform: rotate(180deg);
}

  .grant-search-select {
      padding: 8px;
      border-radius: 10px;
      width: 100%;
  }

  .slick-slider {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
  }

  .grants-slide {
    position: relative;
  }
  .grants-slide .slide-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.6) 100%);
  }
  .grants-slide .container {
    position: relative;
    height: 90%;
    display: flex;
    align-items: flex-end;
  }
  
  .grants-slide .banner-content  {
    display: grid;
    grid-template-columns: 70% 30%;
    grid-gap: 64px;
    height: 200px;
  }

  .grants-slide .banner-content-alt  {
    display: grid;
    grid-template-columns: 1fr;
    padding: 32px;
  }
  
  @media (max-width: 1200px) {
    .grants-slide .banner-content  {
      grid-template-columns: 1fr;
      padding: 32px;
    }
    
    .grants-slide .banner-content .banner-right  {
      display: none
    }
    
    .grants-slide .container {
      align-items: center;
    }
  }
  
  @media (max-width: 576px) {
    .grants-slide .container {
      align-items: flex-start;
    }
  }
  
  .grants-slide .banner-content h2,
  .grants-slide .banner-content p,
  .grants-slide .banner-content a {
    color: #fff;
    margin-bottom: 16px !important;
  }

  .grants-slide .banner-content-alt h2 {
      font-size: 23px;
  }

  .grants-slide .banner-content-alt h2,
  .grants-slide .banner-content-alt p,
  .grants-slide .banner-content-alt a {
    color: #fff;
    /*margin-bottom: 16px !important;*/
  }

  .grants-slide .banner-content-alt a:hover {
    text-decoration: underline;
  }
  
  .grants-slide .banner-content button {
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    font-weight: bold;
    padding: 4px 32px;
    font-size: 13px;
  }
  
  .grants-slide .banner-content button:hover {
    background-color: #fff;
    color: #000;
  }
  
  ul.system_galleries .model_pagination {
    width: 100%;
    text-align: center;
  }
  
   ul.system_galleries .model_pagination a {
    font-weight: bold;
    margin: 0 4px;
  }
  
  ul.system_galleries .model_pagination a.inactive {
    font-weight: regular;
    color: darkgray;
  }